function call_distance
% Purpose: callback function to return the distance between 2 mouse
% designated points
%
% Variables: none
%
% Global variables: none

[x,y] = ginput(2);
l=m_xydist(x,y)/1000;

str=sprintf('Distance: %f km\n',l);
helpdlg(str,'Distance entre 2 points');
